@charset "utf-8";


/* ============================================================
 init
============================================================ */
body {
	color: #333333;
	-webkit-text-size-adjust:100%;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
#wrap {
	position: relative;
	width: 100%;
    min-height: 100%;
	line-height: 1.5;
	/*background:url(../img/bg_tree.png) no-repeat center bottom,url(../img/bg_wLine.png) 0 bottom repeat-x,url(../img/bg_01.png) 0 0 repeat;*/
	zoom: 1;
}
#wrap:after {
	content: "";
	display: block;
	clear: both;
}
	
/* tag
------------------------------------------------------------ */
.reset img {
	border:0;
	vertical-align:bottom;
}

.reset p,
.reset li,
.reset th,
.reset td,
.reset dt,
.reset dd { font-size: 12px;
}

	
/* link
------------------------------------------------------------ */
.reset a { 
	color: #333333;
}

.reset a:link,
.reset a:visited {
	text-decoration: none;
}

.reset a:hover,
.reset a:active,
.reset a:focus {
	text-decoration: none;
}

/* class
------------------------------------------------------------ */
.clearfix,
.reset ul,
.reset dl {
	zoom:1;
}
.clearfix:after,
.reset ul:after,
.reset dl:after {
	content:"";
	display:block;
	clear:both;
}

.hgroup,
.block,
.outer,
.inner,
.row,
.box,
.cell,
.flame {
	position:relative;
	zoom:1;
}
	
.hgroup:after,
.block:after,
.outer:after,
.inner:after,
.row:after,
.box:after,
.cell:after,
.flame:after {
	content: "";
	display: block;
	clear: both;
}

.box,
.cell {
	float:left;
}

.box.right,
.cell.right {
	float:right;
}


/* js予約 */
.btn {}
.rollover {}
.imgLink {}
.alpha {}

/* sample
------------------------------------------------------------ */
.alpha {
	background: #fff;
}

.spElement {
	display: none;
}

.over {}

@media only screen and (max-width:767px) { /* for desktop */
	.pcElement {
		display: none;
	}
	.spElement {
		display: block;
	}
	.moveOut {
		-webkit-transform:translate(-260px, 0px);
		transform:translate(-260px, 0px);
	}
	.wordBreak {
		display: none;
	}
}

/* #wrap
============================================================ */
#wrap {
	margin: 0 auto;
}

/* #container
============================================================ */
#container {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 130px;
	zoom: 1;
}
#container:after {
	content: "";
	display: block;
	clear: both;
}
#container .shadowBlock {
	border-radius: 7px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 6px #e0d9cf;  
    -moz-box-shadow: 0px 0px 6px #e0d9cf;  
    box-shadow: 0px 0px 6px #e0d9cf;
}

#container .pageTop {
    position: fixed;
	bottom: 30px;
    right: 10px;
    z-index: 120;
	width: 80px;
	height: 80px;
	background: url(../img/to_top.png) 0 0 no-repeat;
}
#container .pageTop a {
	display: block;
	width: 80px;
	height: 80px;
	text-indent: -9999px;
}

/* .btmContact */
 #container #main .btmContact {
	padding-top: 15px;
	text-align: center;
}
 #container #main .btmContact .txt {
	color: #444444;
}
 #container #main .btmContact .txt strong {
	padding-bottom:3px;
	font-size: 18px;
	font-weight: bold;
}
 #container #main .btmContact .btn {
	margin: 7px auto 0;
	border-radius: 7px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 6px #e0d9cf;  
    -moz-box-shadow: 0px 0px 6px #e0d9cf;  
    box-shadow: 0px 0px 6px #e0d9cf;
}
 #container #main .btmContact .btn + .btn {
	margin-top: 20px;
}
 #container #main .btmContact .btn a {
	display: block;
	margin: 0 auto;
	color: #fff;
	font-weight: bold;
	border-radius: 7px;
}
 #container #main .btmContact .btn a span {
	display: inline-block;
	padding-right: 23px;
	background: url(../img/icon/arrow_circle_w.png) right center no-repeat;
	background-size: 16px 16px;
}
 #container #main .btmContact .btn.contact {
	width: 580px;
}
 #container #main .btmContact .btn.contact a,
 #container #main .btmContact .btn.contact.noLink {
	padding: 18px 0;
	font-size: 20px;
	background: #ff6600;
	color: #fff;
	font-weight: bold;
}
 #container #main .btmContact .btn.list {
	width: 210px;
}
 #container #main .btmContact .btn.list a {
	padding: 5px 0;
	font-size: 16px;
	background: #7e6968;
}



@media only screen and (max-width:767px) { /* for desktop */
	#container {
		box-sizing: border-box;
		width: 100%;
		padding: 0 10px;
	}
	.moveOut#container {
		padding: 0 10px 0 0;
	}
	.moveOut#container #head {
		padding-right: 10px;}
	
	/* .btmContact */
	 #container #main .btmContact .txt span {
		display: block;
	}
	 #container #main .btmContact .btn {
		margin-top: 17px;
	}
	 #container #main .btmContact .btn + .btn {
		margin-top: 10px;
	}
	 #container #main .btmContact .btn.contact {
		width: 100%;
	}
	 #container #main .btmContact .btn.list {
		width: 80%;
	}
	 #container #main .btmContact .btn.list a {
		padding: 10px 0;
		font-size: 14px;
	}
	#container #main .btmContact .btn.contact a,
	#container #main .btmContact .btn.contact.noLink {
		font-size: 16px;
	}
	
	/* .pageTop */
	#container .pageTop {
		width: 50px;
		height: 50px;
		background: url(../img/to_top_sp.png) 0 0 no-repeat;
		background-size: 50px 50px;
	}
	#container .pageTop.none {
		display: none !important;
	}
	#container .pageTop a {
		width: 50px;
		height: 50px;
	}
} 

/* header
============================================================ */
header #head {
	position: relative;
	margin-bottom: 20px;
	padding-top: 20px;
}
header #head img {
	height: auto;
}
header #head .head {
	min-height: 50px;
}
header #head .logo {
	position: absolute;
	width: 268px;
}
header #head .logo img {
	width: 268px;
	height: auto;
}
header #head .linkBox {
	float: right;
	padding: 12px 125px 0 0;
}
header #head .linkBox li {
	float: left;
}
header #head .linkBox li + li {
	margin-left: 4px;
}
header #head .linkBox li a {
	position: relative;
	display: block;
	padding: 2px 15px;
	border-radius: 5px;
	color:#fff;
	font-weight: bold;
	background: #5bcb2b;
}
header #head .linkBox li:last-child a {
	background: #00a040;
}
header #head .linkBox li a:before {
	display: inline-block;
	position: relative;
	content:"";
	width: 11px;
	height: 8px;
	background: url(../img/icon/arrow_w.png) 0 0 no-repeat;
	background-size: 5px auto;
}
header #head p.txt {
	float: left;
	width: 300px;
	padding: 10px 0 0 285px;
	color: #542e2c;
}
header #head .pcElement {
	position: absolute;
	top: 20px;
	right: 0;
}
header #head .pcElement img {
	width: 103px;
}

/* nav
------------------------------------------------------------ */
header {
	height: 152px;
}
header #head nav {
	clear: both;
	padding-top: 22px;
}
header #head nav ul {
	background: url(../img/head/line.png) 0 0 repeat-y;
}
header #head nav li {
	float: left;
	width: 129px;
	margin: 0 3px 0 5px;
	text-align: center;
}
header #head nav li img {
	display: block;
	width: 30px;
	margin: 0 auto;
	padding: 9px 0 6px;
}
header #head nav li a {
	display: block;
	min-height: 70px;
	color: #542e2c;
}
header #head nav li a:hover,
.f_event header #head nav li:nth-child(1) a,
.f_shop header #head nav li:nth-child(2) a,
.f_support header #head nav li:nth-child(3) a,
.f_community header #head nav li:nth-child(6) a,
.f_motto header #head nav li:nth-child(5) a,
.f_after header #head nav li:nth-child(4) a,
.f_lucky header #head nav li:nth-child(7) a {
	background: #e2d6c2;
	border-radius: 7px;
}

@media only screen and (max-width:767px) { /* for desktop */
	header {
		height: 54px;
	}
	header:after {
		clear: both;
		display: block;
		content: "";
	}
	header #head {
	    padding-top: 12px;
		margin-bottom: 0;
	}
	header #head {
		height: 44px;
	}
	header #head .spElement {
		position: absolute;
		top: 12px;
		left: 0;
	}
	header #head .spElement img {
		width: 58px;
	}
	header #head .logo {
		position: absolute;
		top: 12px;
		left: 67px;
		width: auto;
	}
	header #head .logo img {
		width: 158px;
	}
	header #head #gNav {
		display: none;
	}
	header #head #btnNav {
		position: absolute;
		top: 5px;
		right: 0;
		left: auto;
	}
	header #head #btnNav a {
		display: table-cell;
		width: 44px;
		height: 41px;
		padding-bottom: 3px;
		text-align: center;
		vertical-align: bottom;
		font-size: 9px;
		color: #fff;
		background: url(../img/head/menu.png) 0 0 no-repeat;
		background-size: 44px 44px;
	}
	header #head #gNav.open {
		display: block;
		right: -270px;
	}
	header #head #gNav {
		position: absolute;
		top: 0;
		width: 260px;
		background: #fff;
		z-index: 100;
	}
	header #head .close {
		position: static;
	}
	header #head .close a {
		display: block;
		text-align: center;
		font-size: 14px;
		color: #542e2c;
	    padding: 12px 10px;
		border-bottom: solid 1px #cccccc;
	}
	header #head .close a:before {
		display: inline-block;
		position: relative;
		content:"";
		width: 26px;
		height: 16px;
		background: url(../img/head/close.png) 0 center no-repeat;
		background-size: 16px auto;
		vertical-align: middle;
	}
	header #head p.txt,
	header #head .linkBox,
	header #head nav li {
		float: none;
		width: auto;
	}
	header #head p.txt { padding: 7px 10px;}
	header #head .linkBox { padding: 0 10px;}

	header #head .linkBox li + li {
		margin-left: 10px;
	}
	header #head .linkBox li a {
		width: 95px;
		padding: 12px 10px;
		text-align: center;
	}
	header #head .linkBox li a:hover {
		border-radius: 0;
	}
	header #head nav {
		padding-top: 0;
		margin: 10px 0 0;
		border-top: solid 1px #cccccc;
	}
	header #head nav ul {
		background: none;
	}
	header #head nav li {
		margin: 0;
		padding: 0;
		border-bottom: solid 1px #cccccc;
	}
	header #head nav li a {
		position: relative;
		display: block;
		min-height: 100%;
		padding: 12px 10px 12px 57px;
		border-bottom: solid 1px #fff;
		font-size: 14px;
		color: #542e2c;
		text-align: left;
		border-radius: 0 !important;
	}
	header #head nav li a:after {
		display: inline-block;
		position: relative;
		float: right;
		content:"";
		width: 16px;
		height: 16px;
		background: url(../img/icon/arrow_c.png) 0 0 no-repeat;
		background-size: 16px auto;
	}
	header #head nav li a:hover {
		background: none;
		border-radius: 0;
	}
	header #head nav li img {
		position: absolute;
		top: 6px;
		left: 10px;
		display: block;
		padding: 0;
	}
}

/* breadNav
============================================================ */
#breadNav {
	margin-bottom: 17px;
	padding-top: 17px;
	zoom: 1;
}
#breadNav:after {
	content:"";
	display:block;
	clear:both;
}
#breadNav li {
	float: left;
	font-size: 12px;
	color: #86684f;
}
#breadNav li .gt {
	padding: 0 10px;
}
#breadNav li a {
	color: #86684f;
	text-decoration: underline;
}
#breadNav li a:hover {
	text-decoration: none;
}

@media only screen and (max-width:767px) { /* for desktop */
	#breadNav {
		display: none;
	}
}

/* #main
============================================================ */
#main {
	float: right;
	width: 720px;
}
@media only screen and (max-width:767px) { /* for desktop */
	#main {
		float: none;
		width: 100%;
		margin-top: 5px;
	}
}

/* #container
============================================================ */
#container #main .tit.hgroup {
	padding: 6px 10px;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	border-radius: 7px;
}
#container #main .tit.hgroup.brown  { /*background: #7e6968;background: #02A040; */ background: #12335f;}
#container #main .tit.hgroup.orange { background: #ff8868;}

/* .emg
============================================================ */
#container #main .emg {
	margin-top: 20px;
	padding: 12px 16px 13px;
	border-radius: 7px;
	border: solid 2px #e2365d;
	background: #fff;
}
#container #main .emg + .emg {
	margin: 10px 0 20px;
}
#container #main .emg h2 {
	font-size: 16px;
	color: #e2365d;
	font-weight: bold;
	text-align: center;
}
#container #main .emg p {
	padding-top: 10px;
}

/* .photoList
============================================================ */
.photoList #container #main .shadowBlock h1 {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.photoList #container #main .shadowBlock h1 span {
	display: block;
	font-size: 12px;
	font-weight: normal;
}
.photoList #container #main .shadowBlock .row > div {
	float: left;
	border-bottom: solid 1px #dddddd;
	box-sizing: border-box;
}
.photoList #container #main .shadowBlock .row.lastChild div {
	border-bottom: none;
	
}
.photoList #container #main .shadowBlock div + div {
	border-left: solid 1px #dddddd;
}
.photoList #container #main .shadowBlock .row div img {
	width: 100%;
	height: auto;
}

.photoList #container #main .shadowBlock .large div {
	width: 50%;
	padding: 20px;
}
.photoList #container #main .shadowBlock .large dl {
	display: table;
	width: 100%;
	padding-top: 10px;
}
.photoList #container #main .shadowBlock .large dt,
.photoList #container #main .shadowBlock .large dd {
	display: table-cell;
	vertical-align: top;
}
.photoList #container #main .shadowBlock .large dt {
	width: 52px;
}
.photoList #container #main .shadowBlock .large dt img {
	width: 40px;
}
.photoList #container #main .shadowBlock .large dd {
	color: #542e2c;
}
.photoList #container #main .shadowBlock .large dd span,
.photoList #container #main .shadowBlock .small p span {
	display: block;
}
.photoList #container #main .shadowBlock .small p span.date {
	padding: 3px 0;
	text-align: right;
	color: #7e6968;
}
.photoList #container #main .shadowBlock .small div {
	width: 25%;
	padding: 5px;
}
.photoList #container #main .shadowBlock .small p + p {
	padding-top: 7px;
	color: #542e2c;
}
.photoList #container #main .shadowBlock + p.note {
	padding-top: 11px;
	color: #542e2c;
}
.photoList #container #main h2 a {
	display: table;
	width: 100%;
	box-sizing: border-box;
	margin-top: 17px;
}
.photoList #container #main h2 a:after {
	display: table-cell;
	content:"";
	width: 16px;
	background: url(../img/icon/arrow_circle_w.png) 0 center no-repeat;
	background-size: 16px 16px;
}
.photoList #container #main h2 a span {
	float: right;
	padding: 3px 5px 0 0;
	font-size: 12px;
	font-weight: normal;
}

@media only screen and (max-width:767px) { /* for desktop */
	.photoList #container #main .shadowBlock .large div {
		width: 100%;
		padding: 10px;
		border-left: none;
	}
	.photoList #container #main .shadowBlock .large div img {
		display: block;
		width: 280px;
		margin: 0 auto;
	}
	.photoList #container #main .shadowBlock .large dt {
		width: 25px;
	}
	.photoList #container #main .shadowBlock .large div dt img {
		width: 20px;
	}
	.photoList #container #main .shadowBlock .small div {
		width: 50%;
	}
	.photoList #container #main .shadowBlock .small > div:nth-child(3n) {
		border-left: none;
	}
	.photoList #container #main .shadowBlock .small div img {
		display: block;
		width: 140px;
		margin: 0 auto;
	}
	.photoList #container #main .shadowBlock .row.lastChild div:nth-child(1),
	.photoList #container #main .shadowBlock .row.lastChild div:nth-child(2) {
		border-bottom: solid 1px #dddddd;
		
	}
	.photoList #container #main h2 a {
		font-size: 14px !important;
	}
}

/* #blowoff
============================================================ */
.headArea #blowoff {
	float: right;
	width: 530px;
}
.headArea #blowoff li {
	float: left;
	width: 174px;
}
.headArea #blowoff li + li {
	padding-left: 3px;
}
.headArea #blowoff li a {
	display: table;
	width: 100%;
	box-sizing: border-box;
	padding: 8px 12px;
	vertical-align: middle;
	font-size: 14px;
	color: #7e6968;
	font-weight: bold;
	border-radius: 7px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 6px #e0d9cf;  
    -moz-box-shadow: 0px 0px 6px #e0d9cf;  
    box-shadow: 0px 0px 6px #e0d9cf;
}
.headArea #blowoff li a:after {
	display: table-cell;
	content:"";
	width: 16px;
	height: 16px;
	margin-left: 10px;
	vertical-align: middle;
	background: url(../img/icon/arrow_circle_b.png) 0 center no-repeat;
	background-size: 16px 16px;
}
.headArea #blowoff li.act {
	padding-bottom: 10px;
	background: url(../img/arrow_act.png) center bottom no-repeat;
}
.headArea #blowoff li.act a {
	position: relative;
	background: #7e6968;
	color: #fff;
	-webkit-box-shadow: none;  
    -moz-box-shadow: nonef;  
    box-shadow: none;
}
.headArea #blowoff li.act a:after {
	background: url(../img/icon/arrow_circle_w_btm.png) 0 center no-repeat !important;
	background-size: 16px 16px !important;
}

@media only screen and (max-width:767px) { /* for desktop */
	.headArea #blowoff {
		float: none;
		display: table;
		margin-top: 10px;
		width: 100%;
	}
	.headArea #blowoff li {
		float: none;
		display: table-cell;
		width: 33.3%;
		vertical-align: top;
	}
	.headArea #blowoff li.act {
		background: url(../img/arrow_act.png) center bottom no-repeat;
		background-size: 13px auto;
	}
	.headArea #blowoff#blowoff li a {
		display: table;
		width: 100%;
		box-sizing: border-box;
		font-size: 12px;
	}
	.headArea #blowoff#blowoff li a span {
		display: table-cell;
		vertical-align: middle;
	}
}

/* .g_list .middle
============================================================ */
.g_list .middle li {
	float: left;
	width: 165px;
	margin: 20px 0 0;
}
.g_list .middle li + li {
	margin-left: 20px;
}
.g_list .middle li a {
	display: block;
	background: #fff;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 6px #e0d9cf;  
    -moz-box-shadow: 0px 0px 6px #e0d9cf;  
    box-shadow: 0px 0px 6px #e0d9cf;
}
.g_list .middle li img {
	width: 165px;
	height: auto;
	border-radius: 7px;
}
.g_list .middle li span {
	display: block;
	padding-top: 10px;
	font-size: 14px;
}

@media only screen and (max-width:767px) { /* for desktop */
	.g_list .middle {
		width: 280px;
		margin: 0 auto;
	}
	.g_list .middle li,
	.g_list .middle li img {
		width: 130px;
	}
	.g_list .middle li {
		margin-left: 20px;
		margin-right: 0;
	}
	.g_list .middle li:nth-child(odd) {
		margin-left: 0;
	}
}

/* #pager
============================================================ */
#main #pager {
	position: relative;
	margin-top: 30px;
}
#main #pager
#main #pager li,
#main #pager p {
	margin: 7px auto 0;
	border-radius: 7px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 6px #e0d9cf;  
    -moz-box-shadow: 0px 0px 6px #e0d9cf;  
    box-shadow: 0px 0px 6px #e0d9cf;
}
#main #pager p {
	margin: 0 auto;
}
#main #pager a {
	display: block;
    padding: 5px 10px;
	font-size: 16px;
	background: none repeat scroll 0 0 #7e6968;
	border-radius: 7px;
	font-size: 16px;
	color: #fff;
	text-align: center;
}
#main #pager a span {
	display: inline-block;
	padding-right: 23px;
	background: url(../img/icon/arrow_circle_w.png) right center no-repeat;
	background-size: 16px 16px;
}
#main #pager li {
	width: 160px;
}
#main #pager li:first-child a span {
	padding-left: 23px;
	padding-right: 0;
	background: url(../img/icon/arrow_circle_w_left.png) left center no-repeat;
	background-size: 16px 16px;
}
#main #pager li:first-child {
	float: left;
}
#main #pager li:last-child {
	float: right;
}
#main #pager .list {
	position: absolute;
	top: 0;
	left: 260px;
	min-width: 200px;
}

@media only screen and (max-width:767px) { /* for desktop */	
	#main #pager {
		margin-top: 10px;
	}
	#main #pager a {
		padding: 20px 0;
	}
	#main #pager li {
		width: 50%;
		background: none;
	}
	#main #pager li:first-child a {
		margin-right: 5px;
	}
	#main #pager li:last-child a {
		margin-left: 5px;
	}
	#main #pager .list {
		position: static;
		margin-top: 10px;
		width: 100%;
	}
	#main #pager .list a {
		padding: 14px 0;
	}
}

/* .wizwig
============================================================ */
.wizwig #main .shadowBlock .titArea {
	padding: 20px 20px 15px;
	border-bottom: solid 1px #ccc;
}
.wizwig #main .shadowBlock .titArea h1 {
	padding-top: 8px;
	font-size: 20px;
	font-weight: bold;
	color: #542e2c;
}
.wizwig #main .shadowBlock .txtBox {
	padding: 10px 20px 17px;
}
.wizwig #main .shadowBlock .txtBox td {
	font-size: 14px;
}
.wizwig #main .shadowBlock .w_group {
	padding: 7px 20px 20px;
	line-height: 1.7;
	zoom :1;
}
.wizwig #main .shadowBlock .w_group:after {
	content:"";
	display:block;
	clear:both;
}
.wizwig #main .shadowBlock .w_group .inner + .inner {
	padding-top: 20px;
}
.wizwig #main .shadowBlock .w_group .left {
	float: left;
	margin-right: 20px;
}
.wizwig #main .shadowBlock .w_group .right {
	float: right;
}
.wizwig #main .shadowBlock .w_group .txt {
	width: 420px;
}
.wizwig #main .shadowBlock .w_group .ph {
	width: 240px;
}
.wizwig #main .shadowBlock .w_group .ph img {
	display: block;
	width: 240px;
	height: auto;
	margin: 0 auto;
}
.wizwig #main .shadowBlock .w_group .ph img + img {
	padding-top: 10px;
}
.wizwig #main .shadowBlock .w_group .couponImg {
	width: 330px;
}
.wizwig #main .shadowBlock .w_group .couponImg img {
	width: 330px;
	
}
.wizwig #main .shadowBlock .w_group .couponTxt {
	width: 315px;
}
.wizwig #main .shadowBlock .w_group p {
	padding: 0;
	margin: 0;
	font-size: 12px;
}
.wizwig #main .shadowBlock .w_group p + p {
	padding-top: 24px;
}
.wizwig #main .shadowBlock .w_group a {
	color: #333;	
}
.wizwig #main .shadowBlock .w_group a:hover {
	text-decoration: none;
}
.wizwig #main .shadowBlock .w_group .phList {
	padding-top: 10px;
}
.wizwig #main .shadowBlock .w_group .phList p {
	width: 220px;
}
.wizwig #main .shadowBlock .w_group .phList p img {
	width: 220px;
	height: auto;
}
.wizwig #main .shadowBlock .w_group .phList p.large,
.wizwig #main .shadowBlock .w_group .phList p.large img {
	width: 100%;
	height: auto;
}
.wizwig #main .shadowBlock .w_group .phList .left {
	float: left;
	margin-right: 0;
}
.wizwig #main .shadowBlock .w_group .phList .left + .left {
	margin-left: 10px;
	padding: 0;
}
.wizwig #main .shadowBlock .w_group .titCoupon {
	padding-bottom: 16px;
	font-size: 14px;
	font-weight: bold;
}
.wizwig #main .shadowBlock .w_group + .titArea {
	padding-top: 10px;
	border-top: solid 1px #cccccc;
}
.wizwig #main .shadowBlock .w_group + .titArea .date {
	color: #643b18;
}
.wizwig #main .shadowBlock .w_group + .titArea p.note {
	margin: 0;
	padding: 7px 0 0;
	font-size: 12px;
	color: #643b18;
	text-align: center;
}
.wizwig #main .shadowBlock .w_group + .titArea .btmContact {
	padding-top: 0 !important;
}


@media only screen and (max-width:767px) { /* for desktop */
	.wizwig #main .shadowBlock .titArea {
		padding: 10px 10px 15px;
	}
	.wizwig #main .shadowBlock .titArea h1 {
		padding-top: 5px;
		font-size: 18px;
	}
	.wizwig #main .shadowBlock .txtBox {
		padding: 10px 10px 7px;
	}
	.wizwig #main .shadowBlock .txtBox td {
		font-size: 12px;
	}
	.wizwig #main .shadowBlock .w_group {
		padding: 10px;
	}
	.wizwig #main .shadowBlock .w_group .inner + .inner {
		padding-top: 0;
	}
	.wizwig #main .shadowBlock .w_group .left,
	.wizwig #main .shadowBlock .w_group .right {
		float: none;
	}
	.wizwig #main .shadowBlock .w_group .left {
		margin-right: 0;
	}
	.wizwig #main .shadowBlock .w_group .phList .left + .left {
		margin-left: 0;
	}
	.wizwig #main .shadowBlock .w_group .txt,
	.wizwig #main .shadowBlock .w_group .ph {
		width: 100%;
	}
	.wizwig #main .shadowBlock .w_group .ph {
		padding-top: 20px;
	}
	.wizwig #main .shadowBlock .w_group .ph img {
		width: 100%;
		max-width: 280px;
	}
	.wizwig #main .shadowBlock .w_group .phList p.large img {
		max-width: 360px;
	}
	.wizwig #main .shadowBlock .w_group .phList {
		padding-top: 0;
	}
	.wizwig #main .shadowBlock .w_group .phList p {
		width: 100%;
		padding-top: 25px;
	}
	.wizwig #main .shadowBlock .w_group .phList p img {
		display: block;
		width: 280px;
		height: auto;
		margin: 0 auto 10px;
	}
	.wizwig #main .shadowBlock .w_group .couponImg,
	.wizwig #main .shadowBlock .w_group .couponTxt {
		float: none;
		width: 100%;
	}
	.wizwig #main .shadowBlock .w_group .couponImg img {
		display: block;
		max-width: 280px;
		margin: 15px auto;
	}
	.wizwig #main .shadowBlock .w_group .couponTxt {
		margin-top: 10px;
	}
}

/* aside
============================================================ */
aside {
	float: left;
	width: 220px;
}
aside p.tit {
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	background: #7e6968;
}

/* #dairy */
aside #dairy {
	margin-bottom: 20px;
}
aside #dairy p.tit {
	font-size: 14px;
	text-align: center;
}
aside #dairy p.tit span {
	padding-right: 5px;
	font-size: 12px;
}
aside #dairy p.tit strong {
	font-size: 18px;
}
aside #dairy ul {
	display: table;
	width: 100%;
	border-bottom: solid 1px #cccccc;
}
aside #dairy ul li {
	display: table-cell;
	width: 33.3%;
	vertical-align: middle;
}
aside #dairy ul li a {
	display: block;
	padding: 6px 10px;
	color: #7e6968;
	text-decoration: underline;
}
aside #dairy ul li a:hover {
	text-decoration: none;
	background: #f9f2e7;
}
aside #dairy ul li:nth-child(1) a {
	text-align: left;
}
aside #dairy ul li:nth-child(1) a:before {
	display: inline-block;
	position: relative;
	float: left;
	content:"";
	width: 16px;
	height: 16px;
	background: url(../img/aside/arrow_prev.png) 0 0 no-repeat;
	background-size: 9px 16px;
}
aside #dairy ul li:nth-child(2) a {
	text-align: center;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
}
aside #dairy ul li:nth-child(3) a {
	text-align: right;
}
aside #dairy ul li:nth-child(3) a:after {
	display: inline-block;
	position: relative;
	float: right;
	content:"";
	width: 16px;
	height: 16px;
	background: url(../img/aside/arrow_next.png) right 0 no-repeat;
	background-size: 9px 16px;
}
aside #dairy .inner {
	padding: 15px 20px 17px;
}
aside #dairy table {
	width: 100%;
	color: #542e2c;
	text-align: center;
}
aside #dairy th {
	width: 14.2%;
	font-size: 10px;
	text-align: center;
}
aside #dairy th.sun {
	color: #e5271b;
}
aside #dairy th.sat {
	color: #40b5c8;
}
aside #dairy td {
	padding: 1px;
	font-size: 12px;
	line-height: 2.0;
}
aside #dairy td abbr {
	display: inline-block;
	width: 24px;
	height: 24px;
	border-radius: 24px;
	cursor: pointer;
}

aside #dairy td .style01 { background: #b9e86a;}
aside #dairy td .style02 { background: #88dbd6;}
aside #dairy td .style03 { background: #faec4e;}
aside #dairy td .style04 { background: #b2e3fb;}
aside #dairy td .style05 { background: #ffb12c;}
aside #dairy td .style06 { background: #ffbcc8;}
aside #dairy td .style07 { background: #e0c2f4;}

aside #dairy dl {
	padding: 6px 10px 17px;
	border-top: solid 1px #cccccc;
}
aside #dairy dt {
	font-size: 14px;
	color: #e2365d;
}

/* #shop */
aside .shopNav .tit a {
	display: block;
	padding: 4px 20px;
	color: #fff;
}
aside .shopNav .tit a:after {
		display: inline-block;
		position: relative;
		top: 3px;
		float: right;
		content:"";
		width: 15px;
		height: 15px;
		background: url(../img/icon/arrow_circle_w.png) 0 0 no-repeat;
		background-size: 15px 15px;
}
aside #shopBnr {
	margin-top: 20px;
}
aside #shopBnr p.img a,
aside .shopNav p.img a {
	display: block;
	text-align: center;
	padding: 5px 10px;
}
aside #shopBnr p.img img,
aside .shopNav p.img img {
	width: 200px;
	height: auto;
}
aside .shopNav .tit,
aside .shopNav .shopLink {
	display: none;
}
.f_shop aside .shopNav .tit,
.f_shop aside .shopNav .shopLink {
	display: block;
}
aside .shopNav .shopLink p + ul {
	display: none;
}
.shopNav .shopLink p a {
	display: block;
	padding: 7px 20px;
	font-size: 14px;
	color: #542e2c;
	border-top: solid 1px #cccccc;
}
aside .shopNav li a {
	display: block;
	padding: 7px 20px;
	font-size: 12px;
	border-top: solid 1px #cccccc;
	color: #542e2c;
}
aside .shopNav .shopLink p a:hover,
aside .shopNav li a:hover {
	background: #ffe5ee;
}

/* .bnr */
aside .bnr {
	margin-top: 30px;
}
aside .bnr li {
	margin-bottom: 10px;
	border-radius: 7px;
	background: #fff;
}
aside .bnr img {
	width: 220px;
	height: auto;
	border-radius: 7px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 6px #e0d9cf;  
    -moz-box-shadow: 0px 0px 6px #e0d9cf;  
    box-shadow: 0px 0px 6px #e0d9cf;
}


@media only screen and (max-width:767px) { /* for desktop */
	aside {
		float: none;
		width: 100%;
	}
	aside #dairy ul li a  {
		padding: 14px 10px;
	}
	aside .shopNav {
		margin: 20px auto 0;
	}
	aside #shopBnr,
	aside .bnr {
		width: 300px;
		margin: 20px auto 0;
	}
	aside .bnr img {
		width: 300px;
	}
	aside .shopNav .shopLink p a,
	aside .shopNav .shopLink li a {
		padding: 12px 10px;
	}
	
	/* accordionArea */
	#main .accordionArea {
		margin-bottom: 10px;
	}
	#main .accordionArea .shopLink,
	#main .accordionArea ul {
		display: none;
	}
	#main .accordionArea .titCont.js_trigger a {
		display: table !important;
		width: 100%;
		box-sizing: border-box;
		padding: 6px 10px;
		font-size: 16px;
		color: #fff;
		font-weight: bold;
		border-radius: 7px;
		background: #f87d8a;
	}
	#container #main .accordionArea .titCont.js_trigger a:after {
		display: table-cell !important;
		content:"";
		width: 16px;
		background: url(../img/aside/acd_open.png) 0 center no-repeat;
		background-size: 16px 16px;
		clear:both;
	}
	#container #main .accordionArea .titCont.js_trigger.open a:after  {
		background: url(../img/aside/acd_close.png) 0 center no-repeat;
		background-size: 16px 16px;
	}
	#main .accordionArea .js_trigger.open a {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}
	#main .accordionArea .shopLink .js_trigger.act + ul {
		display: block;
	}
	#main .accordionArea .shopNav .shopLink a {
		display: table !important;
		padding: 7px 20px 7px 10px;
	}
	#main .accordionArea .shopNav .shopLink li a {
		padding: 7px 10px 7px 35px !important;
		border-top: solid 1px #cccccc;
	}
}

/* footer#foot
============================================================ */
footer#foot {
	padding: 27px 0 17px;
	background: #fff;
}
footer#foot .inner {
	width: 960px;
	margin: 0 auto;
}
footer#foot .flame {
	display: table;
	width: 100%;
	box-sizing: border-box;
	padding: 16px 18px;
	border: solid 2px #c3b8b8;
	border-radius: 7px;
}
footer#foot .flame p {
	display: table-cell;
	vertical-align: middle;
}
footer#foot .flame p strong {
	display: block;
}
footer#foot .flame p.tit {
	width: 230px;
	font-size: 12px;
}
footer#foot .flame p.tit strong {
	font-size: 14px;
	font-weight: bold;
}
footer#foot .flame p.tel {
	width: 260px;
	padding: 0 10px 0 0;
	font-size: 36px;
	line-height: 1.0;
}
footer#foot .flame p.add {
	padding: 0 5px;
}
footer#foot .flame p.btnArea a {
	position: relative;
	display: block;
	width: 110px;
	min-height: 21px;
	padding: 10px;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	background: #7e6968;
	border-radius: 6px;
	line-height: 1.0;
}
footer#foot .flame p.btnArea a:before {
	display: inline-block;
	position: relative;
	content:"";
	width: 34px;
	height: 21px;
	vertical-align: middle;
	background: url(../img/footer/icon_01.png) 0 0 no-repeat;
	background-size: 28px auto;
}
footer#foot  ul {
	margin-top: 25px;
	 text-align: center;
}
footer#foot li {
	display: inline-block;
	padding: 0 20px;
	line-height: 1.0;
	font-size: 10px;
	border-right: solid 1px #cfc7c7;
}
footer#foot li:first-child {
	border-left: solid 1px #cfc7c7;
}
footer#foot li a:hover {
	text-decoration: underline;
}
footer#foot p.copy {
	margin-top: 8px;
	color: #7e6968;
	text-align: center;
}

@media only screen and (max-width:767px) { /* for desktop */
	.btmNav {
		padding: 0 !important;
		margin-top: 45px;
		background: #fff;
	}
	.btmNav.moveOut {
		padding: 0 10px!important;
	}
	.btmNav nav li {
		border-bottom: solid 1px #cccccc;	
	}
	.btmNav nav li a {
		position: relative;
		display: block;
		min-height: 100%;
		padding: 12px 10px 12px 57px;
		border-bottom: solid 1px #fff;
		font-size: 14px;
		color: #542e2c;
		text-align: left;
	}
	.btmNav nav li:last-child a {
		border-bottom: none;
	}
	.btmNav nav li a:after {
		display: inline-block;
		position: relative;
		float: right;
		content:"";
		width: 16px;
		height: 16px;
		background: url(../img/icon/arrow_c.png) 0 0 no-repeat;
		background-size: 16px auto;
	}
	.f_event .btmNav nav li:nth-child(1),
	.f_shop .btmNav nav li:nth-child(2),
	.f_support .btmNav nav li:nth-child(3),
	.f_community .btmNav nav li:nth-child(6),
	.f_motto .btmNav nav li:nth-child(5),
	.f_after .btmNav nav li:nth-child(4),
	.f_lucky .btmNav nav li:nth-child(7) {
		background: #e2d6c2;
		
	}
	.btmNav nav li img {
		display: block;
		left: 10px;
		padding: 0;
		position: absolute;
		top: 6px;
	}
	.btmNav nav li img {
		position: absolute;
		top: 6px;
		left: 10px;
		display: block;
		padding: 0;
		width: 30px;
		height: auto;
	}
	footer#foot .inner {
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}
	footer#foot .flame,
	footer#foot .flame p,
	footer#foot .flame p.btnArea a {
		display: block;
		width: 100% !important;
	}
	footer#foot .flame p.btnArea a {
		box-sizing: border-box;
	}
	footer#foot .flame {
		padding: 10px;
		text-align: center;
	}
	footer#foot .flame p.tel {
		padding: 15px 0 10px;
		font-size: 32px;
	}
	footer#foot .flame p.add {
		font-size: 10px;
	}
	footer#foot .flame p.btnArea {
		margin-top: 12px;
	}
	footer#foot .flame p.btnArea a:before {
		width: 40px;
		background-size: 28px 21px;
	}
	footer#foot ul {
		margin-top: 17px;
	}
	footer#foot p.copy {
		font-size: 10px;
	}
}